<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>

{% block content %}
    <h1>Lista ParceleArenda : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <table class="list_t" id="parcel_t">
        <tr>
            <th>Id</th>
            <th>Judet</th>
            <th>Comuna</th>
            <th>Zona</th>
            <th>Arendator</th>
            <th>Arendas</th>
            <th>Parcela</th>
            <th>Sola</th>
            <th>Suprafata</th>
            <th>ArendaTip</th>
            <th>ArendaNo</th>
            <th>ArendaDate</th>
            <th>DataInceput</th>
            <th>DataSfarsit</th>
            <th>Valoare</th>
            <th>Moneda</th>

        </tr>

        {% for lease_parcel in all_lease_parcel %}

            <tr>

                <td>{{ lease_parcel.pk }}</td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.parcel.area.village.county.name }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.parcel.area.village.name }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.parcel.area }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.leaser}}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.leas_holder}}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.parcel.number }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.parcel.field_no }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.parcel.surface }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.lease.type }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.lease.number }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.lease.date }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.lease.start_date }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.lease.end_date }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.lease.value }}</a></td>
                <td><a href="{% url 'lease_parcel_details' pk=lease_parcel.pk %}">{{ lease_parcel.lease.currencyType }}</a></td>

            </tr>

        {% endfor %}
    </table>
    <br>
    <br>
    <a href="{% url 'parcel_add' %}">
        <button class="sub_menu">AdaugaParcela</button>
    </a>
    <a href="{% url 'lease_add' %}">
        <button class="sub_menu">AdaugaArenda</button>
    </a>
{% endblock content %}


</body>